Loading...
Searching...
No Matches
etl::private_variant::no_type< Id > Struct Template Reference

`#include <variant_legacy.h>`

## Detailed Description

template<size_t Id>
struct etl::private_variant::no_type< Id >

Placeholder for unused template parameters. This class is never instantiated.

The documentation for this struct was generated from the following file:

- include/etl/private/variant_legacy.h